
SSiO - Feature #163

Backlog # 132 (In Progress): Make presentation at a FIWARE Summit

Monitor if FIWARE summit accepts our draft

09/27/2018 08:18 AM - Leif Häggmark

Status: Closed Start date: 09/25/2018

Priority: Normal Due date: 10/31/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/27/2018 08:18 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#2 - 10/12/2018 11:35 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#3 - 10/31/2018 12:36 PM - Leif Häggmark

- Status changed from New to Closed
